log4shib 2.0.0

Classes | Namespaces | Functions | Variables
CategoryStream.hh File Reference
`#include <log4shib/Portability.hh>`
`#include <log4shib/Priority.hh>`
Include dependency graph for CategoryStream.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | log4shib::CategoryStream
| This class enables streaming simple types and objects to a category. More...

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.

## Functions
LOG4SHIB_EXPORT CategoryStream & | log4shib::eol (CategoryStream &os)
| eol manipulator More...

## Variables
class LOG4SHIB_EXPORT | log4shib::Category
class LOG4SHIB_EXPORT | log4shib::CategoryStream